.block__basket_heading{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block__basket_product {
    display: flex;
    width: 84.19%;
    margin: auto;
    align-items: center;
    border: 1px solid $c
}
.block__basket_total {
    margin-left: 36px;
    width: 10%;
    & p{
        font-size: 18px;
    }
}
.block__basket_nds {
    display: flex;
    align-items: center;
    & p{
        margin-right: 5px;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        opacity: 0.6;
    }
}
.block__basket_price {
    margin-left: 42px;
    padding-right: 48%;
    width: 20%;
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
    }
}
.block__basket_price_two{
    & p{
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        opacity: 0.4;
        text-decoration-line: line-through;
    }
}
.block__buttom_order{
    display: flex;
    background-color: $c;
    width: 21.5%;
    margin-right: 36px;
    height: 0;
    padding: 28.5px 0;
    align-items: center;
    justify-content: center;
    & a{
        color: #fff;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        font-family: Arsenal;
    }
}
.block__basket{
    width: 84.19%;
    margin: auto;
    margin-top: 48px;
}
.block__backet_item{
    width: 84.19%;
    margin: auto;
    margin-top: 48px;
}
.block__margin_footer{
    margin-top: 100px;
}